body{
    background-color: #edf7ef;
}
.register-container {
    display: flex;
    justify-content: center;
    margin-top: 10px;
  }
  
  .vertical-form {
    width: 600px;
    padding: 20px;
    border-radius: 8px;
  }
  
  .form-group {
    margin-bottom: 20px;
  }
  
  label {
    margin-bottom: 10px;
  }

  .col input{
    margin-bottom: 20px;
  }
  
  input.form-control{
    width: 100%;
  }
  
  .register-container button{
    padding: 10px;
    margin: auto;
    display: block;
    border: none;
  }

  .register-container h2{
    text-align: center;
    border: 1px solid #30735f;
    border-radius: 8px;
    padding: 5px;
    margin-bottom: 20px;
  }

  .register-container button:hover{
    background-color: #d4e8ed !important;
    color: black;
  }

  .login-link{
    margin-top: 20px;
    text-align: center;
  }

  .link{
    color: #30735f !important;
  }

  .link:hover{
    color: #d4e8ed !important;
  }